#sp-menu > div > nav > ul > li:nth-child(2) > a {
    color:orange;
}

#sp-menu > div > nav > ul > li:nth-child(3) > a {
    color:#29abe2;
}

#sp-menu > div > nav > ul > li:nth-child(2) > div > div {
    background-color:#f3e9de;
}

#sp-menu > div > nav > ul > li:nth-child(3) > div > div {
    background-color:#dcecf3;
}

/*  +++++++++++++++++++++++++++++   new Tables  ++++++++++++++++ */

.new_table {
	display: table;
	margin: 5px 0px 5px 0px;
	padding: 0px;

	height: 100%;
	width: 100%;
	}

.new_row {
	display: table-row;
	background-color:#fff;
	}

.new_cell {
	display: table-cell;
}

.clearfix {
  	clear: both;
}

/*  +++++++++++++++++++++++++++++   new Tables customized ++++++++++++++++ */


/* osm archive table */

.osm-archive {
	width: 100%;
	text-align:left; 
	vertical-align:top;
}

.osm-archive-th{
	column-span: all;
	width: 100%;
	padding-top: 50px;
}

/*.osm-archive-tr tr td:nth-child {
	background-color: #dddddd;
	width: 25%;
	
	}*/
.osm-archive-tr {
	padding-bottom: 50px;
}


/* emergency table */

.table_size_emergancy {
	margin-left: auto; 
	margin-right: auto;
	width: 600px;
}

.cell_size_emergancy {
	height:200px;
	width: 200px;
}

.first {
	padding: 25px 0px 25px 0px;
	width: 150px;
}

.center_align {
	align: center;
	text-align: center;
	vertical-align: top;
}

/* fieldtrips table */

.new_cell h3{
	font-weight: bold;
	text-align: left;
}

.new_cell h4{
	font-weight: 400;
	text-align: left;
}

.first_cell {
	font-weight: bold;
	vertical-align: top;
	width: 20%;
}

.img_box_right {
	float: right; 
	margin: 5px 0px 5px 20px;
}

.img_box_left {
	float: left; 
	margin: 5px 20px 5px 0px;
}
.cell_left {
  	float: left;
	width: 40%;
}

.cell_right {
  	float: left;
	width: 60%;
}

.cell_left, .cell_right {
	margin-bottom: 10px;
}


@media screen and (max-width: 576px) {
	.new_table {
		display: block;
		float: none;
		height: 100%;
		width: 100%;
	}
	
	.new_cell {
		display: block;
		margin-left: auto;
		margin-right: auto;
		height: 100%;
		width: 100%;
		vertical-align: middle;
	}
	
	.first img{
		margin-left: 25px;
	}
	
	.cell_left, .cell_right {
		display: block;
		height: 100%;
		min-width: 100%;
		vertical-align: middle;
	}

}

@media screen and (max-width: 650px) {
	.img_box_right, .img_box_left {
		display: block;
		float: none;
		margin: 5px 0px 20px 0px;
	}
}

@media screen and (max-width: 1000px) {
	.cell_left, .cell_right {
		width: 48%;
	}
	
	.cell_right {
  		float: right;
	}
}





